Bug 1334515 - atomic-reactor depends on python-docker-squash which does not exist in f23
Summary: atomic-reactor depends on python-docker-squash which does not exist in f23
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: atomic-reactor
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Goldmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-09 20:01 UTC by Adam Miller
Modified: 2016-05-14 23:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-12 07:26:33 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Miller 2016-05-09 20:01:25 UTC
Description of problem:
The latest version of atomic-reactor in Fedora 23 depends on python-docker-squash and that package does not at this time exist in Fedora 23.

Version-Release number of selected component (if applicable):
atomic-reactor-1.6.5-1.fc23

How reproducible:
Always

Steps to Reproduce:
1. dnf install atomic-reactor

Comment 1 Amanda Carter 2016-05-09 20:46:15 UTC
Note: This is a blocker for the deployment of OSBS for Fedora which was planned for Wednesday.

Comment 2 Fedora Update System 2016-05-10 07:12:29 UTC
python-docker-squash-1.0.0-0.5.rc4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-92dfc66841

Comment 3 Fedora Update System 2016-05-10 07:12:39 UTC
python-docker-squash-1.0.0-0.5.rc4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-86ef02399b

Comment 4 Fedora Update System 2016-05-10 19:25:51 UTC
python-docker-squash-1.0.0-0.5.rc4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-92dfc66841

Comment 5 Fedora Update System 2016-05-10 20:28:29 UTC
python-docker-squash-1.0.0-0.5.rc4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-86ef02399b

Comment 6 Fedora Update System 2016-05-12 07:26:29 UTC
python-docker-squash-1.0.0-0.5.rc4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2016-05-14 23:28:29 UTC
python-docker-squash-1.0.0-0.5.rc4.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.